请问一下,我以前是用VC6.0最近改成了2005,怎么在2005中编译程序?

selina6874 2008-03-29 12:17:43
以前我用vc6.0,现在换了电脑装了vista,6.0不兼容,就换成了2005,但是不知怎么在里面编译
...全文
46 点赞 收藏 6
写回复
6 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
selina6874 2008-03-29
不一样啊,差别比较大,据说是必须建工程才行
回复
clhposs 2008-03-29
一样啊
回复
rabbii 2008-03-29
vs2005貌似不能像vc6.0那样直接按ctr+f5,让它自己建立工程,你要自己建然后点调试下面的执行(ctr+f5)

个人觉得比vc6.0好用多了
回复
九桔猫 2008-03-29
都要建工程。

楼主先练下2005本身的使用,然后自然就知道了
回复
ding1188 2008-03-29
百度一下
回复
积木 2008-03-29
都一样的。。。。vc6也是需要建立工程的。
回复
相关推荐
发帖
工具平台和程序库
创建于2007-09-28

2.4w+

社区成员

C/C++ 工具平台和程序库
申请成为版主
帖子事件
创建了帖子
2008-03-29 12:17
社区公告
暂无公告